<?php
//%%%%%%	File Name mainfile.php 	%%%%%
define("_PLEASEWAIT","Bitte Warten");
define("_FETCHING","Loading...");
define("_TAKINGBACK","Gehe Bitte noch einmal zurück von woher du gekommen bist....");
define("_YOURNAME","Dein Name");
define("_LOGOUT","Logout");
define("_SUBJECT","Thema");
define("_MESSAGEICON","Nachrichten Symbol");
define("_COMMENT","Kommentar");
define("_CHKMSGLENGTH","[Länge der Nachricht Testen]");
define("_ALLOWEDHTML","erlaubtes HTML:");
define("_POSTANON","Anonym schreiben");
define("_DISABLESMILEY","Smilies deaktivieren");
define("_DISABLEHTML","HTML deaktivieren");
define("_PREVIEW","Vorschau");
define("_POSTCOMMENT","Kommentar schreiben");
define("_GO","weiter");
define("_NOCOMMENTS","Keine Antworten");
define("_FLAT","Flach");
define("_THREADED","Thread");
define("_OLDESTFIRST","Älteste Zuerst");
define("_NEWESTFIRST","Neuste Zuerst");
define("_REFRESH","Aktualisieren");
define("_MORE","mehr");
define("_IFNOTRELOAD","Wenn die Seite nicht automatisch neu lädt, Klicken Sie bitte <a href=%s>Hier</a>");
define("_WARNINSTALL2","WARNUNG: Datei %s besteht bereits auf dem Server. Entfernen Sie bitte diese Datei aus Sicherheits Gründen.");
define("_WARNINWRITEABLE","WARNUNG: Datei %s ist nicht Schreibgeschützt auf dem Server. Bitte setzen Sie die Zugriffsrechte richtig (Chmod 666). Ansonsten wird das zu einem Sicherheitsrisiko!");

//%%%%%%	File Name themeuserpost.php 	%%%%%
define("_THREAD","Thread");
define("_POSTER","Autor");
define("_JOINED","Mitglied seit: ");
define("_POSTS","Beiträge: ");
define("_FROM","Aus: ");
define("_POSTED","geschrieben am: "); // Posted date
define("_PROFILE","Profil");
define("_VISITWEBSITE","Homepage");
define("_SENDPMTO","Private Nachricht schreiben an %s");
define("_SENDEMAILTO","Email schreiben an %s");
define("_ADDTOLIST","Hinzufügen zu deiner Kontakt Liste von ICQ");
define("_ADD","Hinzufügen");
define("_REPLY","Antworten");
define("_EDITTHISPOST","diesen Beitrag ändern");
define("_DELETETHISPOST","diesen Beitrag löschen");
define("_POSTEDBY","Geschrieben von");
define("_DATE","am");   // Posted date
define("_REPLIES","Antworten");
define("_PARENT","Parent");
define("_TOP","Top");
define("_ONLINE","Online");

define("_CANCEL","Abbrechen");


//%%%%%%	File Name admin_functions.php 	%%%%%
define("_ADMINMENU","Administrations Menü");
define("_MAIN","Startseite");
define("_MANUAL","Hilfe");
define("_INFO","Info");
define("_CPHOME","Einstellungen-Indexseite");
define("_YOURHOME","Zurück zur Homepage");

//%%%%%%	File Name misc.php (who's-online popup)	%%%%%
define("_WHOSONLINE","Wer ist Online?"); 
define("_NOUSRONLINE","Zur Zeit sind keine User Online"); 
define("_CLOSE","Schließen");  // Close window

//%%%%%%	File Name misc.php (avatars popup)	%%%%%
define("_AVAVATARS","vorhandene Avatars");
define("_SELECT","Auswählen");
define("_UPLOADAVATAR", "Upload Avatar");

//%%%%%%	File Name misc.php (smiles popup)	%%%%%
define("_SMILIES","Smilies");
define("_CLICKASMILIE","Klicken Sie ein Smilie an, um es in Ihrer Nachricht einzusetzen.");
define("_CODE","Code");
define("_EMOTION","Emotion");
define("_IMAGE","Bild");

//%%%%%%	File Name misc.php (send-to-friend popup)	%%%%%
define("_YOURNAMEC","Dein Name: ");
define("_YOUREMAILC","Deine Email: ");
define("_FRIENDNAMEC","Name deines Freundes: ");
define("_FRIENDEMAILC","Email deines Freundes: ");
define("_SEND","Senden");

define("_RECOMMENDSITE","Empfehlen Sie diesen Seite einem Freund");

// %s is your site name
define("_INTSITE","Interessante Seite: %s");

// %s is the name of your friend
define("_HELLO","Hallo %s,");

define("_YOURFRIEND","Ihr Freund %s besuchte grad unsere Seite und fand sie Interessant und wollte sie Ihnen schicken.");

define("_SITENAME","Homepage Name:");
define("_SITEURL","Homepage URL:");
define("_REFERENCESENT","Ihrem Freund ist die Empfehlung ist geschickt worden. Danke für ihr Vertrauen!");

define("_ENTERYNAME","Bitte geben Sie ihren Namen ein");
define("_ENTERYMAIL","Bitte geben Sie ihre Email-Addresse ein");
define("_ENTERFNAME","Bitte geben Sie den Namen ihres Freundes ein");
define("_ENTERFMAIL","Bitte geben Sie die Email-Addresse ihres Freundes ein");
define("_NEEDINFO","Sie müssen die angeforderten Informationen eintragen!");
define("_INVALIDEMAIL1","Die angebene Email-Adresse besitzt kein gültiges Format.");
define("_INVALIDEMAIL2","Bitte überprüfen Sie diese und versuchen es nochmal.");

//%%%%%%	File Name module.textsanitizer.php 	%%%%%
define("_QUOTEC","Zitat:");

//%%%%%%	File Name admin.php 	%%%%%
define("_NOPERM","Entschuldigung, Sie haben nicht die Erlaubnis, diesen Bereich zu betreten. Gegebenfalls setzten Sie sich mit dem Webmaster in Verbindung.");

//%%%%%		Common Phrases		%%%%%
define("_NO","Nein");
define("_YES","Ja");
define("_EDIT","Ändern");
define("_DELETE","Löschen");
define("_SUBMIT","Absenden");
define("_MODULENOEXIST","Gewähltes Modul konnte nicht gefunden werden!");
define("_LEFT","Links");
define("_CENTER","Mittig");
define("_RIGHT","Rechts");
define("_FORM_ENTER", "Bitte Bestätigen %s");
// %s represents file name
define("_MUSTWABLE","Datei %s muß durch den Server beschreibbar sein!");
// Module info
define("_VERSION", "Version");
define("_DESCRIPTION", "Beschreibung");

//%%%%%	File Name class/xoopsform/formmatchoption.php 	%%%%%
define("_STARTSWITH", "Beginnen mit");
define("_ENDSWITH", "Beenden mit");
define("_MATCHES", "Übereinstimmungen");
define("_CONTAINS", "enthalten");

//%%%%%%	File Name commentform.php 	%%%%%
define("_REGISTER","Registrieren");

//%%%%%%	File Name xoopscodes.php 	%%%%%
define("_SIZE","Größe");  // font size
define("_FONT","Schriftart");  // font family
define("_COLOR","Farbe");  // font color
define("_EXAMPLE","Beispiel");
define("_ENTERURL","Tragen Sie das URL des Links ein, die Sie Hinzufügen möchten:");
define("_ENTERWEBTITLE","Tragen Sie den Webseiten Titel ein:");
define("_ENTERIMGURL","Tragen Sie die URL des Bildes ein, welches Sie Hinzufügen möchten.");
define("_ENTERIMGPOS","Jetzt tragen Sie die Position des Bildes ein.");
define("_IMGPOSRORL","'R' oder 'r' für rechts, 'L' oder 'l' für links, oder lassen Sie es frei.");
define("_ERRORIMGPOS","FEHLER! Tragen Sie die Position des Bildes ein.");
define("_ENTEREMAIL","Tragen Sie die Email-Address ein, die Sie Hinzufügen möchten.");
define("_ENTERQUOTE","Tragen Sie den Text ein, den Sie Zitieren möchten.");
define("_ENTERTEXTBOX","Bitte geben Sie einen Text in das Eingabefeld ein.");
define("_ALLOWEDCHAR","Erlaubte Maximale Textlänge: ");
define("_CURRCHAR","Momentane Textlänge: ");
define("_PLZCOMPLETE","Bitte füllen Sie alle erforderlichen Felder aus.");
define("_MESSAGETOOLONG","Deine Nachricht ist zu lang.");
define("_ERRORS", "Fehler");
define("_NONE", "keine");
define("_NGWRITE","Konnte nicht in Datei %s schreiben");


define("_GMTM12", "(GMT -12:00 hours) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT -11:00 hours) Midway Island, Samoa");
define("_GMTM10", "(GMT -10:00 hours) Hawaii");
define("_GMTM9", "(GMT -9:00 hours) Alaska");
define("_GMTM8", "(GMT -8:00 hours) Pacific Time (US & Canada)");
define("_GMTM7", "(GMT -7:00 hours) Mountain Time (US & Canada)");
define("_GMTM6", "(GMT -6:00 hours) Central Time (US & Canada), Mexico City");
define("_GMTM5", "(GMT -5:00 hours) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4", "(GMT -4:00 hours) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35", "(GMT -3:30 hours) Newfoundland");
define("_GMTM3", "(GMT -3:00 hours) Brazil, Buenos Aires, Georgetown");
define("_GMTM2", "(GMT -2:00 hours) Mid-Atlantic");
define("_GMTM1", "(GMT -1:00 hours) Azores, Cape Verde Islands");
define("_GMT0", "(GMT) Western Europe Time, London, Lisbon, Casablanca, Monrovia");
define("_GMTP1", "(GMT +1:00 hours) CET(Central Europe Time), Brussels, Copenhagen, Madrid, Paris");
define("_GMTP2", "(GMT +2:00 hours) EET(Eastern Europe Time), Kaliningrad, South Africa");
define("_GMTP3", "(GMT +3:00 hours) Baghdad, Kuwait, Riyadh, Moscow, St. Petersburg");
define("_GMTP35", "(GMT +3:30 hours) Tehran");
define("_GMTP4", "(GMT +4:00 hours) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT +4:30 hours) Kabul");
define("_GMTP5", "(GMT +5:00 hours) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT +5:30 hours) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6", "(GMT +6:00 hours) Almaty, Dhaka, Colombo");
define("_GMTP7", "(GMT +7:00 hours) Bangkok, Hanoi, Jakarta");
define("_GMTP8", "(GMT +8:00 hours) Beijing, Perth, Singapore, Hong Kong, Chongqing, Urumqi, Taipei");
define("_GMTP9", "(GMT +9:00 hours) Tokyo, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT +9:30 hours) Adelaide, Darwin");
define("_GMTP10", "(GMT +10:00 hours) EAST(East Australian Standard)");
define("_GMTP11", "(GMT +11:00 hours) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12", "(GMT +12:00 hours) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");


//%%%%%		TIME FORMAT SETTINGS   %%%%%

define("_DATESTRING","d.m.Y H:i");
define("_MEDIUMDATESTRING","d.m.Y H:i");
define("_SHORTDATESTRING","d.m.Y");
/*
The following characters are recognized in the format string: 
a - "am" or "pm" 
A - "AM" or "PM" 
d - day of the month, 2 digits with leading zeros; i.e. "01" to "31" 
D - day of the week, textual, 3 letters; i.e. "Fri" 
F - month, textual, long; i.e. "January" 
h - hour, 12-hour format; i.e. "01" to "12" 
H - hour, 24-hour format; i.e. "00" to "23" 
g - hour, 12-hour format without leading zeros; i.e. "1" to "12" 
G - hour, 24-hour format without leading zeros; i.e. "0" to "23" 
i - minutes; i.e. "00" to "59" 
j - day of the month without leading zeros; i.e. "1" to "31" 
l (lowercase 'L') - day of the week, textual, long; i.e. "Friday" 
L - boolean for whether it is a leap year; i.e. "0" or "1" 
m - month; i.e. "01" to "12" 
n - month without leading zeros; i.e. "1" to "12" 
M - month, textual, 3 letters; i.e. "Jan" 
s - seconds; i.e. "00" to "59" 
S - English ordinal suffix, textual, 2 characters; i.e. "th", "nd" 
t - number of days in the given month; i.e. "28" to "31" 
T - Timezone setting of this machine; i.e. "MDT" 
U - seconds since the epoch 
w - day of the week, numeric, i.e. "0" (Sunday) to "6" (Saturday) 
Y - year, 4 digits; i.e. "1999" 
y - year, 2 digits; i.e. "99" 
z - day of the year; i.e. "0" to "365" 
Z - timezone offset in seconds (i.e. "-43200" to "43200") 
*/


//%%%%%		LANGUAGE SPECIFIC SETTINGS   %%%%%
define("_CHARSET", "ISO-8859-1");

// change 0 to 1 if this language is a multi-bytes language
define("XOOPS_USE_MULTIBYTES", "0");
?>
